

body {
	padding: 50px 100px;
	font-size: 13px;
	font-style: Verdana, Tahoma, sans-serif;
}

h2 {
	
	color: #FFFFFF;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:64px;
}


input, textarea {
	padding: 10px;
	border: 1px solid #E5E5E5;
	width:280px;
	color: #999999;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;	
	margin: 0 auto;	
}

form, h2 {
	
	height: 100px;
	max-width: 400px;
	line-height: 18px;
	margin: 0 auto;
	text-align:center;
}

input:hover, textarea:hover,
input:focus, textarea:focus {
	border-color: 1px solid #00cdeb;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 8px;
	-moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 8px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 8px;	
}




.submit input {
	display: block;
	margin: 0 auto;
	line-height: 40px;
	height: 40px;
	width: 300px;
	background-color: #34495e;
	color: #fff;
	font-family: 'Montserrat',Arial,sans-serif;
	font-weight: 700;
	font-size: 14px;
	text-transform: uppercase;
	margin-top: 35px;
	border-radius: 5px;
	padding: 0;
	text-decoration: none;
	-webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.75);
	box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.75);
	border: none;
	text-align: center;
}





.submit input:hover
{
	background-color:#e74c3c;
	}
.submit input:active
{
	background-color:#969696;
	}





#content {position:absolute; top:0; bottom:0; left:0; right:0;
			margin:auto; height:240px; width:70%;}
	






#video_background {
	position: absolute;
	bottom: 0px;
	right: 0px;
	min-width:100%;
	min-height:100%;
	max-height:4000%;
	max-width:1000%;
	width: auto;
	height: auto;
	z-index: -1000;
	overflow: hidden;
}
